body {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; background-color: #FFFFFF; margin: 0px; padding: 0px;}

p {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none;}
.p14 {font-family: Arial, Tahoma, Helvetica, sans-serif; color: #333333; text-decoration: none; font-size:14px;}

a {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#669900; text-decoration:underline;cursor: pointer;}
a.lsg {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#333333; text-decoration:none;}
a.lsg:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#669900; text-decoration:underline;}
a.h1link {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#333333; text-decoration:none;}
a.h1link:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#669900; text-decoration:none;}
a.lsb {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#003399; text-decoration:none;}
a.lsb:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#669900; text-decoration:none;}
a.lblue {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003399; text-decoration:underline;}
a.lblue:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#669900; text-decoration:underline;}
a.lblue_nu {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003399; text-decoration:none;}
a.lblue_nu:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#669900; text-decoration:none;}
a.lblue_nu14 {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#003399; text-decoration:none;}
a.lblue_nu14:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#669900; text-decoration:none;}
a.lblue:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#669900; text-decoration:none;}
a.lssgreen {font-family:Tahoma, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#669900; text-decoration:none;}
a.lssgreen:hover {font-family:Tahoma, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#003399; text-decoration:underline;}
a.lsgreen {font-family:Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#669900; text-decoration:none;}
a.lsgreen:hover {font-family:Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#669900; text-decoration:underline;}
a.mm {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none; margin-left:13px; margin-right:13px;}
a.mm:hover {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #C4E1FF; text-decoration:none; margin-left:13px; margin-right:13px;}
.mmact {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #C4E1FF; text-decoration:none; margin-left:13px; margin-right:13px;}
.tdline {border-left: #a8c4de solid 1px; padding-left:22px;}

h1 {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 24px; color: #333333; text-decoration: none;}
h2 {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 18px; color: #669900; text-decoration: none;}
h3 {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 14px; color: #669900; text-decoration: none;}
li {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; color:#333; list-style-image: url(../im/li_blue.gif); padding-bottom: 8px;}
form {margin:0px; padding:0px;}
input {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:none; width:99%}
textarea {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:none; width:99%}
select {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:none; width:99%}
option {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:none; width:99%}
.inps {font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; text-decoration:none;}
.imnews {border: #8eb342 1px solid}
.imnews2 {border: #8eb342 1px solid; margin-right:20px; margin-bottom:20px;}
.z { font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #669900;}
.tsred {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;	text-decoration: none;}

.actrep {width:40px; height:40px; padding-top:8px; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333333; background-color:#DFD;}

.bglin {background-image:url(../im/lin.gif); background-repeat:repeat-x; height:2px;}
.pager {width:30px; height:30px; padding-top:6px; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:bold;float:left}
.actpager {width:30px; height:30px; padding-top:6px; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333; background-image:url(../im/actpager.gif); background-repeat:no-repeat; margin-right:1px;float:left}
.bgtop {background-image:url(../im/bg_imtop.jpg); background-repeat:no-repeat; background-position:top;}
.bgnews {background-image:url(../im/bg_news.gif); background-position:top; background-repeat:no-repeat;}
.bgpublication {background-image:url(../im/bg_publication.gif); background-position:top; background-repeat:no-repeat;}
.bgcompany {background-image:url(../im/bg_company.gif); background-position:top; background-repeat:no-repeat;}

.plogo {padding-top:15px; padding-bottom:22px;}
.tgreen {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #339933;}

.t14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;}
.ts {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #333333;}
.tss {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999;}
.tsg {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}
.tg {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666;}
.tsg2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;}

.mt5 {margin-top:5px;}
.mt20b20 {margin-top:20px; margin-bottom:20px;}
.pl29 {padding-left:20px;}
.mr4 {margin-right:4px;}
.mr8 {margin-right:8px;}
.ml4 {margin-left:4px;}
.p20 {padding:20px;}
.pt20 {padding-top:20px;}
.ptl8 {padding-left:8px; padding-top:8px;}
.pt8l18 {padding-left:16px; padding-top:8px;}
.pt8 {padding-top:8px;}
.mt8 {margin-top:8px;}
.pb30 {padding-bottom:30px;}
.pr10 {padding-right:10px;}
.pl8 {padding-left:8px;}
.ptpb6 {padding-top:6px; padding-bottom:6px;}

.tab_mm {border:#99cc33 solid 1px;}
.tdmm {border-right:#99cc33 solid 1px;}

.block_group_doc div {
/*  width: 100px;*/
  float: left;
  padding: 7px 15px;
}
.main-menu > tbody > tr > td {
  padding: 3px 10px;
  border-left: 2px solid #fff;
  width: 11%;
  text-align: center;
}
.main-menu > tbody > tr > td .mm {
  margin: 0;
}
.btn {
  background-color:#669900;
  font:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFF;
  width:150px;
  border: 1px solid #669900;
  cursor:hand;
  text-decoration: none;
  padding: 7px;
}
.hide {
  display: none;
}
.question_link > span, .date {
  font-size: 12px;
  color: #003399;
  text-decoration: none;
  margin-right: 10px;
  float: left;
  height: 38px;
}
li {
  clear: both;
}